<?php
/**
 * @package     VisualMenu
 * @subpackage  mod_visual_menu debug
 *
 * @copyright   (C) 2021 jtotal based on Joomla
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

namespace Joomla\Module\VisualMenu\Site\Helper;

\defined('_JEXEC') or die;


abstract class VisualMenuDebug
{

	public static $debug_msg = array();

    public static function addDebug($func='', $msg='')
    {
        $cuenta = count(self::$debug_msg);
        self::$debug_msg[$cuenta]['func'] = $func;
        self::$debug_msg[$cuenta]['msg'] = $msg;
    }

    public static function getDebug()
    {
        return self::$debug_msg;
    }

}